/*
Theme Name: Magazine Premium Child
Description: The child for Tanqeed, original by bavotasan.com.
Version: 1.1.1
Author: A.K.
Template: magazine-premium
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../magazine-premium/style.css");


/**URDU**/
.urdutitle{
  direction: rtl; 
  font-family: 'Urdu Naskh Asiatype','Alvi Lahori Nastaleeq','Jameel Noori Nastaleeq',Arial,Tahoma; 
  font-size: 33px; 
  line-height: 1em; 
  text-align: right;
}
.urdutext { 
  direction: rtl; 
  font-family: 'Urdu Naskh Asiatype','Jameel Noori Nastaleeq','Alvi Lahori Nastaleeq',Arial,Tahoma; 
  font-size: 20px; 
  line-height: 1.5em; 
  text-align: right;
}
.urdutextcenter { 
  direction: rtl; 
  font-family: 'Urdu Naskh Asiatype','Jameel Noori Nastaleeq','Alvi Lahori Nastaleeq',Arial,Tahoma; 
  font-size: 21px; 
  line-height: 1.5em; 
  text-align: center;
}

.urdumenu{
  direction: rtl; 
  font-family: 'Jameel Noori Nastaleeq','Alvi Lahori Nastaleeq','Urdu Naskh Asiatype',Arial,Tahoma; 
  font-size: 22px; 
  text-align: right;

}

.urduquote{
  direction: rtl; 
  font-family: 'Jameel Noori Nastaleeq','Alvi Lahori Nastaleeq','Urdu Naskh Asiatype',Arial,Tahoma; 
  font-size: 21px; 
  line-height: 1.5em; 
  text-align: center;

}

/**HEADER**/
#header {
margin: 0px;
padding: 10px;
/*background: url(/wordpress/wp-content/uploads/2013/05/LogoWhite2.png) no-repeat top left; 
background-position: static;
*/}
#headerimg {
position: absolute;
margin-top: -3.5em;
float: left;
margin-left:-10px;
padding: 0;
border:0;}

.header-search, .header-aboutus, .header-subscribe, .header-donate{
float:left;
margin-left:770px;
position:relative;
}
.header-aboutus{ position: relative; margin-top: -17.0em; text-align: center; margin-left:800px;}
.header-subscribe{    position: relative; margin-top: -15.2em; margin-left:795px;}
.header-donate{ position: relative; margin-top: -12.5em; }
.header-search { position: relative; margin-top: -8.5em;  text-align: left}

#title{
padding: 45px 0 0px 0;
margin: 0;
text-color: #fff;
}

/*removing the default italics style of author name and date */
.hentry .meta, .post .meta{
font-style:normal;
}

/******** Remove bottom borders ***********/
.hentry {
 background: none;
 margin: 0 0;  /*removing blank spaces*/
 width: 100%;
 padding-bottom: 5px;
 word-wrap: break-word;
}

/*remove line from sections*/
.sections { 	background: none;	}	

/*changing side-widget link colors to tanqeed-green*/
.side-widget a {
 color: #35B822;
	}
/* Removed gray boxes from side-widgets*/
.side-widget {
background-color:white;   
}

/** Main Menu **/
.sf-menu {
	line-height: 0.2;  
}

/**centering main menu**/
 .main-navigation {
/*margin: 0 0 0 0; 
padding: 0 0 0 0; 
 border-top: 9 inset #fff;
 float:left;
 width: 100%
*/
z-index:1000; /* This makes the dropdown menus appear above the page content below */
   position:relative;
   
}
/* .main-menu  li .first{
 border-right: #ff0 solid;
 }
*/

.main-navigation li {
 margin-left: 0;
 margin-right:0;
 padding: 3px  5px;
  border-left: 2px  #057505;
 border-right: 2px outset #fff;
border-bottom-right-radius: 10;
 -moz-border-bottom-right-radius:10;
 list-style: none;
 display: inline; 
 background:#000 !important; /*background color of main navigation menu;*/
 text-transform: UPPERCASE;
 font-size:.95em;
 border-bottom: 3px solid #fff!important;
 }
 
  .main-navigation li a{
 /* text-decoration: overline;*/
  color: #fff;
  font-weight: bold;
 }

 /*changing the hover on the main menu; simply changing text color*/
 .main-navigation li.current_page_item a{
  /*background: url(images/selected-item.png) no-repeat right bottom;*/  /*insert suitable image here*/
color:#888;
  }
  .main-navigation ul li  a:hover{
   color:#35B822;
  background: url(images/tab_l.png) no-repeat center right;
  }
 
 /****sub navigation menu***/
 .sub-navigation {
 	margin: 2 0;
	padding: 5 0 0 0;
	}

	.sub-navigation ul {
		padding: 0;
		margin: 1;
	}

	.sub-navigation li {
		list-style-type: none;
		display: inline-block;
		float: left;
		padding: 10px 0  0 15px;
		text-transform: uppercase;
		text-align: left;
		margin: 0 0 0 0 ;
		line-height: 20px;
/*		background: url(images/tab_b.png) #fff right 10px no-repeat;*/
background: none;
border-right: 0px inset #000;
border-bottom: 6px solid #fff !important;
		/*border-bottom: 2 solid #35B822;*/
		}

	.sub-navigation a {
		padding: 3 10px;
		font-weight:bold;
		color:#000!important;
		}

		.sub-navigation a:hover{ color:#35B822 !important;
		
		background:#fff;}
		.sub-navigation .sfHover a {
			/*color: #000 !important;
			*/background:#fff!important;
			}
 
 .main-navigation ul ul li { /*line-height: 14px;*/ border-bottom: 2px solid #fff !important;}
 .sub-navigation ul ul li { /*line-height: 14px;*/  border-bottom: 2px solid #000 !important; border-right: none;}

 /*
 .sub-navigation ul li{ 	
 display:block;
 float:right;
 position:relative;
 left:50%;
 }
 */

/*LINKS*/


/*keep the color of blog title, post titles, and other headings as black*/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 400;
	color:#000 !important;
	}

/*Hover the links of blog title, post titles, and other headings as green*/
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{
	font-weight: 400;
	color:#35B822!important;
text-decoration: none;
	}

#header a, .hentry.title a{
text-decoration: none;
		}

#header h1 a:hover, h2 a:hover{
color:#35B822 !important;
text-decoration: none;
}

#title h1 a:hover, h2 a:hover{
color:#35B822 !important;
text-decoration: none;
}



/*comment links*/
div.commentbox a {
		color: #35B822;
color:#057505;
font-weight: bold;		
}

/*featured slider*/
#featured .info a{
	text-decoration:none;
	color:#fff;
/*		color: #35B822;
text-decoration:underline;
*/}


/*** ROLL OVER EFFECT ***/

.rolloverEffect{
background: #ff0;
color: #0ff;
}

/*** MISC ***/
/*removing border around images*/
/*
.home #maincontent .post img, 
.archive .hentry img, 
.category .hentry img, 
.search .hentry img, 
.gallery img {
   padding: 0;
   background: none;
   border: 0;
   -webkit-box-shadow: none;
   -moz-box-shadow: none;
   box-shadow: none;
   }
*/

/* Featured slider */
#featured{	background:#000; }
#featured li.ui-tabs-nav-item a{
	color:#fff;
background: #000;
border:none;
	}

#featured li.ui-tabs-nav-item a:hover{	color:#057505 !important; border:none;}
	
#featured ul.ui-tabs-nav li.ui-state-active{
	background:url(images/selected-item.png) top left no-repeat;
border:none;
}
#featured .ui-tabs-panel{	background:#f5f5f5; border:none;}
/*
#featured .ui-tabs-panel .more-link {
	float: right;
	color: #000;
}
#featured .info a:hover{
	text-decoration:underline;
	color: #35bb35;
}
*/


@media (max-width: 650px) {
    .header-search {
        margin-top:5px;
        text-align:center;
        float:none;
    }
    .main-navigation  {
        clear:both;
    }
}


.post .meta { font-size:15px; }

.hentry .author, .post .author ,.hentry .author a, .post .author  a, .single .author {
/*font-size: 135%;*/
color:#000 !important;}

.hentry .author a:hover, .post .author a:hover {
color:#35b822 !important;
text-decoration: underline;
}

.storycontent a.more-link {
font-size: 1.3em;
font-family: "league-gothic";
}

/*.hentry .date {
display:none;
}*/
.hentry .comment{
display:none;
}

.storycontent .postmetadata, .storycontent .tags {
	display: none;
	line-height: 12px;
	color: #666;
	clear: both;
	width: 100%;
		}
.sections h2 {
	font-variant: small-caps;
	font-size: 30px;
	background: url(images/line.png) repeat-x bottom;	
	padding: 0 0 8px;
			}

iframe {
border: 1px #dedede solid;
}

#submit_support-us{
    border: none;
    background: transparent;
}

/*madiha's*/

#scrollerota {
height: 300px;
overflow: hidden;
position: relative;
margin: 10px 0 20px;
border: 1px solid #dedede; /*** this line added***/
/*background: #fff;*/
}

#scrollerota a.readmore {
background: #fff;		 
padding: 5px 0;
text-align: center;
text-transform: uppercase; /***line added***/
border: none;
color: #000;	
clear: both;
display: block;
height: 16x;
width: 100px;
margin-top: 20px;
}

#scrollerota a:hover.readmore {
background: #888;
border: none;
text-decoration: #fff;
color: #35bb35; /*  [code line added]*/
}

#scrollerota ul.text {
list-style: none;
width: 250px
background: #000;
position: absolute;
top: 0;
left: 0;
padding: 0;
margin: 0;
color: #fff;
font-size: 12px;
}

#scrollerota ul.text li {
padding: 10px;
height: 270px
}

.wp-caption {
text-align: center;
border: 1px solid #fff;
background: #fff;
}

/**SIMPLE PULL QUOTE PLUGIN**/

body .simplePullQuote {
width: 50%;
font-size: 16px;
font-style: italic;
}

/**BLOCKQUOTE**/
blockquote {
	clear: left;
	padding: 0 10px;
	margin-left: auto;
	margin-right: auto;
	border-left: 4px solid #000000;
	font-size: 16px;
	width: 60%;
	background-color: #66FF99
	}

/* This is your blockquote style */

.hentry .pullquote {
	width: 35%;
	font-size: 20px;
	line-height: 22px;
	float: right;
	margin: 12px 0 12px 20px;
	padding: 0;
	font-style: italic;
        display: block;
	}

	.hentry .pullquote p {
		padding: 0;
		margin: 0;